# LOCALIZATION NOTE (BadPluginTitle): 
#
#    This dialog is displayed when plugin throws unhandled exception
#
BadPluginTitle=Nelegalna operacija v dodatku
# LOCALIZATION NOTE (BadPluginMessage): 
#
#    This is the message for the BadPlugin dialog.
#    %S will be replaced by brandShortName.
#
BadPluginMessage=Dodatek je izvedel nedovoljen ukaz. Priporočamo vam, da ponovno zaženete %S.
# LOCALIZATION NOTE (BadPluginCheckboxMessage): 
#
#    This message tells the user that if they check this checkbox, they
#    will never see this dialog again.
#
BadPluginCheckboxMessage=Tega pogovornega okna ne prikaži več med to sejo.
